HOSTSED(1)

NAME
HOSTSED - Simple CLI tool for hosts file edition

SYNOPSIS
hostsed [OPTION]... [ENTRY]...

DESCRIPTION
 This manual page documents the hostsed CLI tool. Running hostsed without arguments
 will return the content of /etc/hosts file to STDOUT.

OPTIONS

-h  show help message and exit

-f FILE
     location of hosts file, default /etc/hosts

COMMANDS

add IPADDRESS HOSTNAME1 [HOSTNAME2...]
     add entry to hosts file

rm, del, delete, remove  IPADDRESS HOSTNAME
     remove entry from hosts file

drop  IPADDRESS_OR_HOSTNAME
    Drop lines with specified ip or hostname from hosts file

docker CONTAINERNAME
     show docker cointainer IP address of the given name

AUTHOR
 Written by Li <socrateslee@users.noreply.github.com>

REPORTING BUGS
Report bugs to https://github.com/socrateslee/hostsed/issues

LICENSE
The MIT License (MIT)

COMMENT
 This manual page was written by Josue Ortega <josue@debian.org> for the Debian
 Operative System and can be used by others.